@charset "UTF-8";
/* CSS Document */

#naka_inbox .contents_box{margin-bottom: 120px;}
.contents_box_in{margin-bottom: 40px;}
.scroll-table{overflow: hidden!important;}

.flex_box{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.flex_box h4{margin-top: 30px;}

.flex_box .img_box{max-width: 460px;}
.flex_box  > .txt_box{ flex: 1;}

.between{
	-webkit-justify-content: space-between;
    justify-content: space-between;
}

.flex-wrap{flex-wrap: wrap;}

.flex_box_in{width: 47%; margin-bottom: 60px}
.flex_box_in p{font-size: 15px;}

.flex_box_in iframe{width: 100%; height: 250px; margin-top: 30px;}
.flex_box_in .movie{margin-top: 20px; color: #0096e0; display: inline-block; font-weight: bold;}

.txt_box{    
	-webkit-flex-grow: 1;
    flex-grow: 1;
	margin-left: 30px;
}

.txt_box span{font-size: 70%;}

.man{
	color: #0096e0;
	font-size: 17px;
	font-weight: bold;
}

.img_box img{width: 100%;}

.scroll-table{margin:20px auto;}
.scroll-table table th{font-weight: bold;}
.scroll-table table td{padding: 10px 5px; font-weight: bold; color: #0095e1;}

.flex_box_in img{width: 80%; display: block; margin: 0 auto;}


h5{font-size: 24px; font-weight: bold; color: #0095e1;}
h5::before{
	content: "◆";
	color: #ffe600;
	font-size: 90%;
}

.sensyu .scroll-table{margin:10px auto;}


@media screen and (max-width: 1100px){
	.flex_box{display: block!important;}	
	.txt_box{margin-left: 0; margin-top: 40px;}
	.flex_box_in{width: 100%;}
}

@media screen and (max-width: 700px){
	#naka_inbox .contents_box{margin-bottom: 60px;}
	.txt_box{margin-top: 20px;}
	.contents_box_in{margin-bottom: 20px;}
	.man{font-size: 16px;}
	h5{font-size: 18px;}
}









